[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomRadioGroup.Destroy

Destructor for the class instance.

## Declaration

Source position: extctrls.pp line 767

`public destructor TCustomRadioGroup.Destroy; override;`

## Description

Destroy is the destructor for TCustomRadioGroup. It frees the Items and radio buttons allocated in the class, and calls the inherited Destroy method.

## See also

TWinControl.Destroy |  | Destructor for the class instance.